@font-face {
  font-family: 'Futura BK';
  src: url("../fonts/FtraBk.ttf") format("truetype"); 
}
body {    
	font-family: 'Futura BK';
    font-size: 14px;
    line-height: 1.42857143;
    color: #171717;
    background-color: #fff;
}
ul {    
	margin: 0px;
    padding: 0px;
	color: #5f5f5f;
    font-size: 14px;
    line-height: 24px;
}
a:hover, a:active, a:focus{
	text-decoration:none;
	color:#fff;
	    outline: 0;
}
h1 {
    font-size: 35px;
	margin:0;
	padding:0;
}
h2 {
    font-size: 25px;
	margin:0;
	padding:0;
}
h3 {
    font-size: 16px;
	margin:0;
	padding:0;
}
h4 {
    font-size: 15px;
	margin:0;
	padding:0;
}
h5 {
    font-size: 14px;
	margin:0;
	padding:0;
}
h6 {
    font-size: 11px;
}
@media (min-width: 1200px){
.container {
     width: 1050px;
}
}
.slick-slide {
    outline: none !important;
}
.mt5{
	margin-top:5px;
}
.mt10{
	margin-top:10px;
}
.mt15{
	margin-top:15px;
}
.mt20{
	margin-top:20px;
}
.mt25{
	margin-top:25px;
}
.mt30{
	margin-top:30px;
}
.mt35{
	margin-top:35px;
}
.mt40{
	margin-top:40px;
}
.mt45{
	margin-top:45px;
}
.mt50{
	margin-top:50px;
}
.ml10{
	margin-left:10px;
}
.ml15{
	margin-left:15px;
}
.ml20{
	margin-left:20px;
}
.ml25{
	margin-left:25px;
}
.ml30{
	margin-left:30px;
}
.ml35{
	margin-left:35px;
}
.mb0{	
	margin-bottom:0px !important;
}
.mb5{
	margin-bottom:5px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}
.mb30{
	margin-bottom:30px;
}
.mb35{
	margin-bottom:35px;
}
.mb40{
	margin-bottom:40px;
}
.mb45{
	margin-bottom:45px;
}
.mb50{
	margin-bottom:50px;
}
.mr10{
	margin-right:10px;
}
.mr15{
	margin-right:15px;
}
.mr20{
	margin-right:20px;
}
.mr25{
	margin-right:25px;
}
.mr30{
	margin-right:30px;
}
.mr35{
	margin-right:35px;
}
.pt0{
	padding-top:0px;
}
.pt5{
	padding-top:5px;
}
.pt10{
	padding-top:10px;
}
.pt15{
	padding-top:15px;
}
.pt20{
	padding-top:20px;
}
.pt25{
	padding-top:25px;
}
.pt30{
	padding-top:30px;
}
.pt35{
	padding-top:35px;
}
.pt40{
	padding-top:40px;
}
.pt45{
	padding-top:45px;
}
.pt50{
	padding-top:50px;
}
.pt100{
	padding-top:100px;
}
.pb0{
	padding-bottom:0px;
}
.pb5{
	padding-bottom:5px;
}
.pb10{
	padding-bottom:10px;
}
.pb15{
	padding-bottom:15px;
}
.pb20{
	padding-bottom:20px;
}
.pb25{
	padding-bottom:25px;
}
.pb30{
	padding-bottom:30px;
}
.pb35{
	padding-bottom:35px;
}
.pb40{
	padding-bottom:40px;
}
.pb45{
	padding-bottom:45px;
}
.pb50{
	padding-bottom:50px;
}
.pb100{
	padding-bottom:100px;
}
.pr5{
	padding-right:5px;
}
.pr10{
	padding-right:10px;
}
.pr15{
	padding-right:15px;
}
.pr20{
	padding-right:20px;
}
.pr25{
	padding-right:25px;
}
.pr30{
	padding-right:30px;
}
.pl10{
	padding-left:10px;
}
.pl15{
	padding-left:15px;
}
.pl20{
	padding-left:20px;
}
.pl25{
	padding-left:25px;
}
.pl30{
	padding-left:30px;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 20px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
	border-radius: 0px;
}
.navbar-brand img{
	width:164px;
}
.navbar-right{
	margin-top:30px;
	margin-right: 25px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
	margin-left:0px;
}
.navbar-default .navbar-nav>li>a {
    color: #767a7d;
    text-transform: uppercase;
	letter-spacing: 0.4px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 27px;
}
.navbar-default .navbar-nav>li>a:hover{
	 color: #0caea3;
}
.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	/* border: 1px solid #c6edf2; */
}
.navbar-nav>li>.dropdown-menu{
	margin:0;
	padding:0;
}
.dropdown-menu>li>a {
    display: block;
    padding: 10px 10px;
    clear: both;
	font-size: 13px;
    font-weight: normal;
	letter-spacing: 0.4px;
    line-height: 14px;
    color: #fff;
    white-space: nowrap;
    border-bottom: 1px solid #c6edf2;
}
.dropdown-menu li:first-child > a {
  padding-top:15px;
  padding-bottom: 5px;
}
.dropdown-menu li:last-child > a {
  border-bottom: 1px solid transparent;
  padding-top:5px;
  padding-bottom:25px;
}
.dropdown-menu li:last-child > a:hover {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.navbar-nav .dropdown .fa{
	padding-left:12px;
	color:#364a73;
	font-weight:bold;
	font-size: 17px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #0caea3;
    background-color: #fff;
	/* padding-left: 0px; */
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #12aea4;
    background-color: transparent;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background: #92ccd0;
}
.dropdown-menu{
	box-shadow: none;
	border: none;
	background: #12ada3;
	border-radius: 0px;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;
   left:100%;
   margin-top:0px;
   margin-left:0px;
   padding:0px;
   /* border-radius: 0px; */
   margin:0px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
}
.dropdown-submenu > a:after {
	position: absolute;
    top: 15px;
    right: 15px;
	color:#fff;
	font-family: FontAwesome;
    content: "\f105";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle; 
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
display: block;    
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
/* .dropdown-menu li:last-child a:after{ */
	/* top: 10px; */
/* } */
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: none;
}
.dropdown-submenu .fa-angle-right{
	float:right;
	padding:0;
	display:block;
	margin:0;
}
.dropdown-submenu .fa{
	color:#fff !important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #92ccd0;
	border-bottom: 1px solid #c6edf2;
}
.carousel-control.left {
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-repeat: repeat-x;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .bharat_thumbnail a>img, .bharat_thumbnail>img {
    display: inline;
    max-width: 100%;
    height: auto;
}
.carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
	font-size:50px;
}
.carousel-control .fa-angle-left{
    left: 50%;
    margin-top: -15px;
    font-size: 50px;
    color: #fff;
}
.carousel-control .fa-angle-right{
    right: 50%;
    margin-top: -15px;
    font-size: 50px;
    color: #fff;
}
.carousel-inner .item .bannerimg img {
    line-height: 1;
    width: 100%;
}
.carousel-inner > .item > img {
  top: 0;
  left: 0;
  min-width: 100%;
}
.carousel-control{
	width:2%;
}
.carousel-indicators {
    position: absolute;
	bottom: 20px;
    left: 0%;
    z-index: 15;
    width: 87%;
    padding-left: 0;
    margin-left: 6.5%;
    text-align: center;
    list-style: none;
	margin-bottom:0px;

}
.carousel-indicators .active {
    width: 26%;
	display: inline-block;
    height: 0.5px;
    margin: 0;
    background-color: #fff;
	border: 0.5px solid #12aea4;
}
.carousel-indicators li {
    display: inline-block;
    width: 30%;
    /* height: 0.5px; */
    text-indent: -999px;
	border-radius: 0px;
    cursor: pointer;
    border: 0.5px solid #fff;
	height: auto;
	padding:0;
	margin: 0px !important;
}
#bharat_slider {
  position: relative;
  overflow: hidden;
}
#bharat_slider .carousel-indicators li{
	position: relative;
	width: 13%;
    /* height: 0.5px; */
}
#bharat_slider .carousel-indicators li.active{
	width: 10%;
	display: inline-block;
	 position: relative;
    /* height: 0.5px; */
}
#bharat_slider .carousel-indicators img{
	position: absolute;
	width: 100%;
	border-radius: 50%;
	height: 100%;
	top: 0;
	left: 0;            
}
#bharat_slider .carousel-indicators li > .bharat_thumbnail {
  position: absolute;
  top: 0;
  width: 63px;
  height: 24px;
  display: none;
  /* opacity: 0; */
  left: 50%;
  margin-top: -12px;
  margin-left: -35px;
  background:transparent;
  border:none;
}
#bharat_slider .carousel-indicators li:hover > .bharat_thumbnail,
#bharat_slider .carousel-indicators li.active > .bharat_thumbnail {
  display: block;
  /* opacity: 1; */
}
#bharat_slider .carousel-indicators li.active > .bharat_thumbnail:hover{
  /* opacity: 1; */
}
.threeslide{
    margin-top: -167px;
}
.threeslide .col-md-4{
	padding:0;
}
.with_padding.big-padding {
    /* padding: 55px; */
}
.threeslide img{
	position:relative;
}
.threeslide .text{
	position: absolute;
	top: 12px;
    left: 10px;
    padding: 10px;
}
.threeslide .text h5{
	color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.threeslide .text p{
	font-size:14px;
	color:#fff;
	padding-top:10px;
}
.threeslide .bhatat_title{
	position: absolute;
    bottom: 17px;
    right: 10px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px auto;
}
.slide_title {
    color: #00ada3;
	font-weight:bold;
    border: none;
    background-color: #fff;
	padding: 5px 15px 5px 10px;
	margin-right: 36px;
	/* position: relative; */
	overflow: hidden;
	font-size: 13px;
	border-radius:0px;
}
.slide_title.slide_heading:before {
    right: 0px;
    width: 33px;
}
.slide_title:before{
    position: absolute;
    top: 0;
    right: -30px;
    display: block;
    width: 60px;
    height: 100%;
	background-color: #364b73;
    content: '';
    transition: all 0.3s;
}
.bggreen .slide_title:before{
	background-color: #00afa5;
}
.slide_title.slide_heading:after {
	top: 2px;
    right: 6px;
    /* width: 5px; */
    height: 5px;
    font-size: 17px;
}
.slide_title:after {
    position: absolute;
    top: 20px;
    right: 17px;
	color:#fff;
	font-family: FontAwesome;
    content: "\f04b";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}
.slide_corner {
	width: 0;
    height: 0;
    border-top: 6px solid #fff;
    border-right: 10px solid transparent;
    position: absolute;
    margin-right: 0px;
	left:auto;
	right:auto;
}
.bhatat_title .slide_title:hover{
	color:#00ada3;
}
.bhatat_title .slide_title:active, .bhatat_title .slide_title:focus{
	outline:0;
	color:#00ada3;
}
.title h2{
	text-transform:uppercase;
	font-size:25px;
	color:#12aea3;
	padding-top:10px;
	padding-bottom:30px;
}
.title hr{
	margin:0;
	padding:0;
	border-top: 1px solid #cccccc;
}
.bharat_leading .leading_left{
	width:40%;
	float:left;
}
.bharat_leading .leading_right {
	padding:25px 0px;
	width:50%;
	float:left;
	margin-left:7%;
	margin-right:1%;
}
.bharat_leading .leading_right h5{
	color:#12aea4;
	font-size:25px;
	padding-top:20px;
	padding-bottom:20px;
}
.bharat_leading .leading_right p{
	color:#314a73;
	font-size:20px;
}
.bharat_leading .chairman_text h5{
	color:#12aea4;
	font-size:22px;
	padding-top:0px;
	padding-bottom:10px;
}
.bharat_leading .chairman_text p{
	color:#3a3a3a;
	font-size:14px;
}
.bharat_ourproducts .products_top .col-md-4{
	width: 36%;
	padding: 0;
    margin: 0;
}
.bharat_ourproducts .products_top .col-md-2{
	width: 20%;    
	padding: 0;
    margin: 0;
}
.bharat_ourproducts .products_top .col-md-6{
	width: 44%;
	padding: 0;
    margin: 0;
}
.bharat_ourproducts .products_below .col-md-2{
	width: 20%;    
	padding: 0;
    margin: 0;
}
.bharat_ourproducts .products_below .col-md-5{
	width: 40%;
	padding: 0;
    margin: 0;
}
.bharat_ourproducts .col-md-3, .bharat_ourproducts .col-md-4, .bharat_ourproducts .col-md-5, .bharat_ourproducts .col-md-2{
	padding-right:5px;
	padding-left:5px;
}
.bharat_ourproducts .products_top{
	margin-bottom:5px;
}
.bharat_ourproducts .product_img{
	position:relative;
}
.bharat_ourproducts .bhatat_title{
	position: absolute;
    bottom: 20px;
    right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px auto;
}
.product_title {
    color: #fff;
	font-weight:normal;
	text-transform:uppercase;
    border: none;
    background-color: #364b73;
	padding: 10px 50px 10px 20px;
	position: relative;
	overflow: hidden;
	font-size: 14px;
	border-radius:0px;
}
.product_title.product_heading:before {
    right: 0px;
    width: 40px;
}
.product_title:before{
    position: absolute;
    top: 0;
    right: -30px;
    display: block;
    width: 80px;
    height: 100%;
	background-color: #12aea4;
    content: '';
    transition: all 0.3s;
}
.product_title.product_heading:after {
	top: 5px;
    right: 5px;
    /* width: 5px; */
    height: 5px;
    font-size: 23px;
}
.product_title:after {
    position: absolute;
    top: 20px;
    right: 17px;
	font-family: FontAwesome;
    content: "\f055";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}
.product_corner {
	width: 0;
    height: 0;
    border-top: 10px solid #364b73;
    border-right: 10px solid transparent;
    position: absolute;
    margin-right: 0px;
	left:auto;
	right:auto;
}
.bhatat_title .product_title:hover{
	color:#fff;
}
.bhatat_title .product_title:active, .bhatat_title .product_title:focus{
	outline:0;
	color:#fff;
}
.bharat_ourproducts .content{
	background:#12aea4;
	padding: 48px 59px;
	float:left;
	margin-left: 7px;
	margin-right: 7px;
	/* height: 280px; */
}
.bharat_ourproducts .content p{
	color:#fff;
	font-size:14px;
	margin-bottom:0px;
	line-height: 21px;
}
.bharat_getintouch {
    margin: 30px 0;
    position: relative;
    overflow: hidden;
	background:#c1c2c4;
}
.getintouch_form.getintouch_bg {
    background-color: #f5f5f5;
    color: #505256;
}
.getintouch_form {
    padding: 40px;
}
.title-medium {
    font-size: 22px;
    color: #12aea4;
	font-weight:bold;
    margin: 20px 0 20px;
	text-align:center;
	text-transform:uppercase;
}
.bharat_getintouch .form {
    width: 100%;
}
.bharat_getintouch .form-control {
	width:100%;
	background-color: transparent;
    border: none;
	padding: 5px 5px;
	margin-bottom:20px;
	border-bottom: 1px solid #ccc;
    border-radius: 0px;
	box-shadow: none;
}
.getin_title {
    color: #fff;
	font-weight:bold;
	text-transform:uppercase;
    border: none;
    background-color: #364b73;
	padding: 10px 50px 10px 20px;
	position: relative;
	overflow: hidden;
	font-size: 14px;
	border-radius:0px;
}
.getin_title.getin_heading:before {
    right: 0px;
    width: 40px;
}
.getin_title:before{
    position: absolute;
    top: 0;
    right: -30px;
    display: block;
    width: 80px;
    height: 100%;
	background-color: #12aea4;
    content: '';
    transition: all 0.3s;
}
.getin_title.getin_heading:after {
    top: 20px;
    right: 15px;
    width: 5px;
    height: 5px;
}
.getin_title:after {
    position: absolute;
    top: 24px;
    right: 17px;
    width: 7px;
    height: 7px;
    background-color: #fff;
    z-index: 5;
    /* content: ''; */
}
.getin_corner {
	width: 0;
    height: 0;
    border-top: 10px solid #364b73;
    border-right: 10px solid transparent;
    position: absolute;
    margin-right: 0px;
	left:auto;
	right:auto;
}
.testimonials{
	background-color: #e0e0e0;
	padding:50px;
	margin:50px 0px;    
	padding-bottom: 20px;
    padding-top: 20px;
}
.testimonials p{
	font-size:15px;
	color:#333;
	line-height:26px;
}
.testimonials .testi_icon {
	width:50px;
	height:50px;
	border-radius:50%;
	background:#12aea4;
	margin-bottom:20px;
}
.testimonials .testi_icon .fa{
	color:#fff;
	font-size:20px;
	padding:15px;
}
.testimonials .testi_name{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
.testimonials .testi_name h5{
	text-transform:uppercase;
	color:#333;
	font-size:15px;	
}
.testimonials .testi_name h6{
	font-size:14px;	
}
.vl {
    border-left: 2px solid #354b7c;
    height: 25px;
	display:block;
	 margin-left: 50%;
}
.footer_bharat{
	background:#364b73;	
	padding:60px 0px;
}
.footer_left{
	/* padding:80px 0px; */
	padding-left:0;
	padding-right:0;
}
.footer_bharat .footer_left p{
	color:#fff;
	line-height:24px;
	font-size: 14px;
	padding-right: 35px;
}
.footer_social_icons {
    overflow: hidden;
    margin-top: 0px;
}
.bharat_social_icons {
	overflow:hidden;
	width:auto;
	height:auto;
	margin:0;
	padding:0;	
}
.bharat_social_icons li {
	float:left;	
	margin-right:6px;
	list-style:none;
}
.bharat_social_icons li a {
	text-decoration:none;	
}
.bharat_social_icons li a i {
	display:block;
	text-align:center;
	padding:8px;
	background-color:#12aea3;
	color:white;
	font-size:18px;
	width: 35px;
    height: 35px;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}
.bharat_social_icons li a i.tw:hover {
	background-color:#12aea3;	
}
.bharat_social_icons li a i.fb:hover {
	background-color:#12aea3;	
}
.bharat_social_icons li a i.gp:hover {
	background-color:#12aea3;	
}
.bharat_social_icons li a i.linked:hover {
	background-color:#12aea3;	
}
.bharat_social_icons li a i.rss:hover {
	background-color:#12aea3;	
}
.bharat_social_icons li a i.pin:hover {
	background-color:#12aea3;	
}
.footer_center{
	/* background:#364b73; */
	/* padding:80px 0px; */
	padding-left:0;
	padding-right:0;
}
.footer_right{
	/* padding:80px 0px; */
	padding-left:0;
	padding-right:0;
}
.footer_center ul, .footer_right ul{
    float: left;
    width: 100%;
}
.footer_center ul li, .footer_right ul li{
    float: left;
    width: 49%;
    list-style: none;
    margin: 0px 0px 5px;
}
.footer_center ul li a, .footer_right ul li a{
    text-align: left;
    position: relative;
    color: #ffffff;
	font-size: 13px;
    padding: 0px 0px 0px 16px;
}
.footer_center ul li:hover a, .footer_right ul li:hover a{padding: 0px 0px 0px 25px; }
.footer_center ul li a:before, .footer_right ul li a:before{
    content: '';
    position: absolute;
    left: 0px;
    top: 5px;
    height: 10px;
    width: 1px;
    background-color: #ffffff;
}
.footer_center ul li:hover a:before, .footer_right ul li:hover a:before{
    left: 4px;
}
.footer_center ul li a, .footer_center ul li a:before,
.footer_right ul li a, .footer_right ul li a:before{
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.footer_center ul li:hover a, .footer_right ul li:hover a{
	color: #12aea4;
	text-decoration:none;
}
.footer_center ul li:hover a:before, .footer_right ul li:hover a:before{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
	background-color: #12aea4;
}
.title_head {
    color: #364b73;
	font-weight:bold;
	text-transform:uppercase;
    border: none;
    background-color: #fff;
	padding: 10px 50px 10px 20px;
	position: relative;
	overflow: hidden;
	font-size: 14px;
	border-radius:0px;
	display: inline-block;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.title_head .title:before{
     content: '';
    bottom: -10px;
    left: 0;
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 10px solid #a33234;
    border-right: 8px solid transparent;
}
.title_head.bharat_heading:before {
    right: 0px;
    width: 40px;
}
.title_head:before{
    position: absolute;
    top: 0;
    right: -30px;
    display: block;
    width: 80px;
    height: 100%;
	background-color: #12aea4;
    content: '';
    transition: all 0.3s;
}
.title_head.bharat_heading:after {
    top: 20px;
    right: 15px;
    width: 5px;
    height: 5px;
}
.title_head:after {
    position: absolute;
    top: 24px;
    right: 17px;
    width: 7px;
    height: 7px;
    background-color: #fff;
    z-index: 5;
    /* content: ''; */
}
.title_corner {
	width: 0;
    height: 0;
    border-top: 10px solid #fff;
    border-right: 10px solid transparent;
    float: left;
    position: absolute;
    margin-right: 0px;
}
.footer_bharat hr{
	margin-bottom:0px;
}
.footer_bharat img{
	margin-top:-12px;
	margin-right: -7px;
}
.bharat_video {
    padding: 50px 0;
	padding-bottom: 100px;
}
.bharat_video_sec {
	
	position: relative;
	display: block;
}
.box-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: 3;
	-webkit-transform: translateY(30px) translateX(-30px);
	transform: translateY(30px) translateX(-30px);
}
.bharat_video_sec .bharat_video_sec img{
	width: 100%;
	z-index: 1;
}
.bharat_video_sec .bharat_video_sec {
	position: relative;
}
.video_play {
  position: absolute;
    z-index: 9;
    top: 50%;
    left: 50%;    
	margin-left: -74px;
    margin-top: -74px;
}
.play_icon {
  position: relative;
  margin: 0px auto;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-color: rgba(0,117,127,0.8);
  text-align: center;
}
.play_icon .fa{
	z-index: 10;
    font-size: 82px;
    color: #fff;
    margin-left: 22px;
    margin-top: 34px;
}
.title {
    overflow: hidden;
	letter-spacing: 0.5px;
    text-align: left;
}
.title h2 {
    color: #00ada3;
    font-size: 24px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding-right: 10px;
}
.title h2:after{
    content: '-';
    font-size: 2px;
    background: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.1);
    height: 2px;
    display: block;
    width: 2000%;
    position: absolute;
    right: -2000%;
    top: 35%;
}
.title img{
	padding-top:14px;
	margin-right: 0px;
}
.bharat_video .title {
    overflow: hidden;
    margin-left: -1px;
    text-align: left;
}
.bharat_video .title h2 {
    color: #00ada3;
    font-size: 24px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding-right: 10px;
}
.bharat_video .title h2:after{
    content: '-';
    font-size: 2px;
    background: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.1);
    height: 2px;
    display: block;
    width: 2000%;
    position: absolute;
    right: -2000%;
    top: 35%;
}
.bharat_video .title img{
	padding-top:14px;
	margin-right: 0px;
}
.bharat_three{
	margin-top:0px;
}
.bharat_three .bglightgreen{
	/* background: rgba(18, 174, 164, 0.9); */
	background: #12aea4;
	position:relative;
	padding:50px 20px 50px 20px;
	height: 170px;
}
.bharat_three .bglightwhite{
	background: rgba(221, 221, 222, 1);
	position:relative;
	padding:10px 20px 5px 20px;
	height: 170px;
}
.bharat_three .bglightblue{
	/* background: rgba(54, 75, 115, 0.9); */
	background: #364b73;
	position:relative;
	padding:50px 20px 50px 20px;
	height: 170px;
}
.bharat_three .bhatat_title{
	position: absolute;
    bottom: 15px;
    right: 10px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px auto;
}
.bharat_three .slide_title {
    color: #00ada3;
	font-weight:bold;
    border: none;
    background-color: #fff;
	padding: 5px 15px 5px 10px;
	margin-right: 36px;
	/* position: relative; */
	overflow: hidden;
	font-size: 13px;
	border-radius:0px;
}
.bharat_three .slide_title.slide_heading:before {
    right: 0px;
    width: 33px;
}
.bharat_three .slide_title:before{
    position: absolute;
    top: 0;
    right: -30px;
    display: block;
    width: 60px;
    height: 100%;
	background-color: #364b73;
    content: '';
    transition: all 0.3s;
}
.bharat_three .slide_title:before{
	background-color: #12aea4;
}
.bharat_three .slide_title.slide_heading:after {
	top: 2px;
    right: 6px;
    /* width: 5px; */
    height: 5px;
    font-size: 17px;
}
.bharat_three .slide_title:after {
    position: absolute;
    top: 20px;
    right: 17px;
	color:#fff;
	font-family: FontAwesome;
    content: "\f04b";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}
.bharat_three .slide_corner {
	width: 0;
    height: 0;
    border-top: 6px solid #fff;
    border-right: 10px solid transparent;
    position: absolute;
    margin-right: 0px;
	left:auto;
	right:auto;
}
.bharat_three .bhatat_title .slide_title:hover{
	color:#00ada3;
}
.bharat_three .bhatat_title .slide_title:active, .bharat_three .bhatat_title .slide_title:focus{
	outline:0;
	color:#00ada3;
}
.bharat_three .bglightgreen .bhatat_title .slide_title:before{
	 background-color: #364b73;
}
.bharat_three .text h5{
	color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.bharat_three .text p{
	font-size:14px;
	color:#fff;
	padding-top:10px;
}
.bharat_overview{
	/* background:#f0fefe; */
}
.overviewul ul{
	list-style-type:none;
}
.overviewul ul li{
	padding:8px 0px;
	text-align:right;
}
.overviewul ul li.active a{
	color:#12aea4;
}
.overviewul ul li:first-child{
	padding-top:0px;
}
.overviewul ul li:last-child{
	padding-bottom:0px;
}
.overviewul ul li a{
	font-size:13px;
	text-transform:uppercase;
	color:#727377;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:0.3px;
}
.overviewul ul li a:hover{
	color:#12aea4;	
}
.bharat_overview .content .left{
	padding-right:0;
}
.bharat_overview .left img {
    display: block;
    max-width: 100%;
    height: auto;
	position:relative;
}
.bharat_overview .left .box{
	width:83px;
	height:43px;
	position:absolute;
	background:#12aea4;
	top:0;
	bottom:0;
	right:0;
}
.bharat_overview .content .right{
	background:#12aea4;
	padding-left:0;
	padding: 85px 69px;
	min-height: 265px;
}
.bharat_overview .content .right h5{
	color:#fff;
	font-size:18px;
	line-height:24px;
}
.bharat_overview .content .hrleft{
	width:100%;
}
.bharat_overview .content .hrleft{
	/* padding-right:0; */
}
.bharat_overview .content .hrleft .innericon{
    margin-top: -30px;
	position:absolute;
	right:15px;
}
.bharat_overview .content .hrleft hr{
	margin-top: 10px;
	margin-bottom: 20px;
	position:relative;
	border-top: 1px solid #364b73;
}
.bharat_overview .content .hrright{
	/* padding-left:5px; */
	width:10%;
}
.bharat_overview .content .pl0{
	padding-left:0px;
}
.bharat_overview .content .pr0{
	padding-right:0px;
}
.bharat_overview .below-content{
	padding-top:40px;
}
.bharat_overview ol{
	margin:0;
	padding:0;
}
.bharat_overview .contentul{
	padding-left:10px;
	padding-right:10px;
}
.bharat_overview .contentul ul li{
    font-size: 14px;
    list-style-type: none;
    color: #171717;
    counter-increment: li;
    list-style-position: inside;
    padding: 8px 0 0px 20px;
    text-indent: -1em;
	text-align:left;
}
.bharat_overview .contentul ul li::before{
    content: "•";
    color: #727377;
    display: inline-block;
    margin-right: 14px;
    text-align: right;
}
.bharat_overview .below-content p{
	padding-left:0px;
	padding-right:0px;
	font-size: 14px;
    line-height: 23px;
    letter-spacing: 0.3px;
	margin-bottom:17px;
}
.bharat_overview .below-content .colorblue{
	color:#364b73;
	font-weight:bold;
	/* padding-left:10px; */
	/* padding-right:10px; */
	font-size:14px;
	/* border-right:4px solid #12aea4; */
	/* border-left:4px solid #12aea4; */
}
.bharat_overview .belowhr .hrright{
	padding-left:0;
	width:90%;
}
.bharat_overview .belowhr .hrright hr{
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: 1px solid #364b73;
}
.bharat_overview .belowhr .hrleft{
	width:10%;
	padding-right:0;
}
.chairman-name p{
	margin-bottom: 3px !important;
}
.colorteal{
	color:#12aea4;
}
.colorblue{
	color:#364b73 !important;
	font-weight:bold;
}
.quality h3 {
    font-size: 16px;
    color: #1bb4b9;
    padding-bottom: 10px;
}
.bharat_publications h3{
	padding-top:10px;
	padding-bottom:10px;
	font-size: 22px;
	color: #1bb4b9;
}
.bharat-news p b {
    color: #1bb4b9;
    font-style: italic;
    font-weight: 600;
    font-size: 14px;
}
.vision_content h6{
	font-size: 20px;
	text-transform:uppercase;
	color:#fff;
	font-weight: 600;
}
.vision_content p{
	font-size:14px;
	color:#fff !important;
	text-align: left !important;
}
.bharat_vision .vision .left{
	padding-right:0;
}
.bharat_vision .left img {
    display: block;
    max-width: 100%;
    height: auto;
	position:relative;
}
.bharat_vision .left .box{
	width:83px;
	height:43px;
	position:absolute;
	background:#12aea4;
	top:0;
	bottom:0;
	right:0;
}
.bharat_vision .vision .right{
	background:#12aea4;
	padding-left:0;
	padding: 50px 60px;
	min-height: 268px;
}
.bharat_vision .vision .right h5{
	color:#fff;
	font-size:20px;
	line-height:24px;
}
.bharat_vision .vision .hrleft{
	width:100%;
}
.bharat_vision .vision .hrleft{
	/* padding-right:0; */
}
.bharat_vision .vision .hrleft .innericon{
    margin-top: -30px;
	position:absolute;
	right:15px;
}
.bharat_vision .vision .hrleft hr{
	margin-top: 10px;
	margin-bottom: 20px;
	position:relative;
	border-top: 1px solid #364b73;
}
.bharat_vision .vision .hrright{
	/* padding-left:5px; */
	width:10%;
}
.bharat_vision .vision .pl0{
	padding-left:0px;
}
.bharat_vision .vision .pr0{
	padding-right:0px;
}
.bharat_vision .mission h6{
	font-size: 20px;
	text-transform:uppercase;
	color:#364b73;
	font-weight: 600;
}
.bharat_vision .mission p{
	font-size:14px;
	color:#364b73;
	text-align:left;
}
.bharat_vision .mission .left{
	padding-right:0;
}
.bharat_vision .right img {
    display: block;
    max-width: 100%;
    height: auto;
	position:relative;
}
.bharat_vision .right .box{
	width:100px;
	height:43px;
	position:absolute;
	background:#12aea4;
	top:0;
	bottom:0;
	/* right:0; */
}
.bharat_vision .mission .left{
	background:transparent;
	padding-left:0;
	padding: 40px 40px;
	min-height: 265px;
}
.bharat_vision .mission .left h5{
	color:#364b73;
	font-size:20px;
	line-height:24px;
}
.bharat_vision .mission .pl0{
	padding-left:0px;
}
.bharat_vision .mission .pr0{
	padding-right:0px;
}
.chairmans_msg h6{
	font-size:14px;
}
.bharat_copyright p{
	color:#fff;
	margin-bottom: 0px;
}
.bharat_copyright hr{
	margin-top:20px;
	margin-bottom:20px;
	border-top: 1px solid #939393;
}
.bharat_footer_social {
    float: right;
}
.bharat_footer_social li {
    float: left;
    margin: 0px 0px 0px 10px;
    list-style: none;
}
.bharat_footer_social li a { color: #ffffff; font-size: 12px;}
.bharat_footer_social li a:hover { color: #fff;}

/*homepage row 2*/

.title .img-width {
	max-width: 90%;
	margin: auto;
	text-align: center;
	display: flex;
}

.carousel-inner.carousel-inner-2 {
	position: relative;
	width: 70%;
	overflow: hidden;
	margin: auto;
}

.list-a ul li {
	color: #424242 !important;
}

.list-a ul li a {
	color: #12aea4 !important;
}

.list-a ul li a:hover {opacity:0.7;}
